Subject: Re: gnuwin32 mini FAQ and resource pointer
From: [email-masked] (Geoffrey Noer)

30 Dec 1998 16:10:01 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: [email-masked], [email-masked]

On Fri, Dec 25, 1998 at 12:51:04PM -0500, [email-masked] wrote:
>
> In my experience so far, b20.1 is satisfactory under NT and does not
> work with coolview, while b19 remains more satisfactory for
> recursive configure and make under W95.

I hope this isn't the case for others as well.  In my testing, I
haven't seen any problems with 20.1 under Windows 95 or 98, although
I've mostly been using NT and 98.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".